/* Praxis Social Icons CSS Definitions
======================================================================================================================== */

ul.social-icons
{
   margin: 0;
   padding: 0;
}

ul.social-icons li
{
   margin: 0;
   padding: 0;

   float: left;

   list-style-type: none;
}

ul.social-icons li a
{
   float: left;

   display: block;

   margin-right: 4px;
   margin-bottom: 4px;

   background-repeat: no-repeat;
   background-attachment: scroll;
}

ul.social-icons li:last-child a
{
   margin-right: 0;
}

ul.social-icons li a span
{
   display: none;
}

ul.social-icons li a.icon-16
{
   width: 16px;
   height: 16px;

   background-position: 0px 0px;
}

ul.social-icons li a.icon-24
{
   width: 24px;
   height: 24px;

   background-position: 0px -16px;
}

ul.social-icons li a.icon-32
{
   width: 32px;
   height: 32px;

   background-position: 0px -40px;
}

ul.social-icons li a.feed
{
   background-image: url(/praxis-social/images/icons/feed.png);
}

ul.social-icons li a.validator
{
   background-image: url(/praxis-social/images/icons/validator.png);
}

ul.social-icons li a.powered-by
{
   background-image: url(/praxis-social/images/icons/silverstripe.png);
}